Bug 1256069 - [abrt] nautilus: g_type_check_instance_is_fundamentally_a(): nautilus killed by SIGSEGV
[abrt] nautilus: g_type_check_instance_is_fundamentally_a(): nautilus killed ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:80d41bfc2c324759293b86374f9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-23 15:48 EDT by icywind90
Modified: 2016-12-20 09:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:27:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.38 KB, text/plain)
2015-08-23 15:48 EDT, icywind90
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-23 15:48 EDT, icywind90
no flags Details
File: core_backtrace (9.03 KB, text/plain)
2015-08-23 15:48 EDT, icywind90
no flags Details
File: dso_list (13.33 KB, text/plain)
2015-08-23 15:48 EDT, icywind90
no flags Details
File: environ (921 bytes, text/plain)
2015-08-23 15:48 EDT, icywind90
no flags Details
File: exploitable (117 bytes, text/plain)
2015-08-23 15:48 EDT, icywind90
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-23 15:48 EDT, icywind90
no flags Details
File: maps (63.46 KB, text/plain)
2015-08-23 15:48 EDT, icywind90
no flags Details
File: mountinfo (3.26 KB, text/plain)
2015-08-23 15:48 EDT, icywind90
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-23 15:48 EDT, icywind90
no flags Details
File: open_fds (2.76 KB, text/plain)
2015-08-23 15:48 EDT, icywind90
no flags Details
File: proc_pid_status (1004 bytes, text/plain)
2015-08-23 15:48 EDT, icywind90
no flags Details
File: var_log_messages (296 bytes, text/plain)
2015-08-23 15:48 EDT, icywind90
no flags Details

  None (edit)
Description icywind90 2015-08-23 15:48:07 EDT
Description of problem:
I was renaming file

Version-Release number of selected component:
nautilus-3.17.90-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: g_type_check_instance_is_fundamentally_a
executable:     /usr/bin/nautilus
global_pid:     3644
kernel:         4.2.0-0.rc6.git0.2.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_is_fundamentally_a at gtype.c:4028
 #1 g_object_ref at gobject.c:3046
 #2 gtk_window_real_set_focus at gtkwindow.c:8275
 #7 _gtk_entry_grab_focus at gtkentry.c:4989
 #8 gtk_entry_grab_focus at gtkentry.c:5008
 #9 _g_closure_invoke_va at gclosure.c:864
 #12 gtk_widget_grab_focus at gtkwidget.c:8108
 #13 nautilus_query_editor_handle_event at nautilus-query-editor.c:150
 #14 nautilus_window_slot_handle_event at nautilus-window-slot.c:437
 #15 nautilus_window_key_press_event at nautilus-window.c:2326
Comment 1 icywind90 2015-08-23 15:48:12 EDT
Created attachment 1066103 [details]
File: backtrace
Comment 2 icywind90 2015-08-23 15:48:14 EDT
Created attachment 1066104 [details]
File: cgroup
Comment 3 icywind90 2015-08-23 15:48:16 EDT
Created attachment 1066105 [details]
File: core_backtrace
Comment 4 icywind90 2015-08-23 15:48:18 EDT
Created attachment 1066106 [details]
File: dso_list
Comment 5 icywind90 2015-08-23 15:48:19 EDT
Created attachment 1066107 [details]
File: environ
Comment 6 icywind90 2015-08-23 15:48:20 EDT
Created attachment 1066108 [details]
File: exploitable
Comment 7 icywind90 2015-08-23 15:48:22 EDT
Created attachment 1066109 [details]
File: limits
Comment 8 icywind90 2015-08-23 15:48:24 EDT
Created attachment 1066110 [details]
File: maps
Comment 9 icywind90 2015-08-23 15:48:26 EDT
Created attachment 1066111 [details]
File: mountinfo
Comment 10 icywind90 2015-08-23 15:48:27 EDT
Created attachment 1066112 [details]
File: namespaces
Comment 11 icywind90 2015-08-23 15:48:28 EDT
Created attachment 1066113 [details]
File: open_fds
Comment 12 icywind90 2015-08-23 15:48:30 EDT
Created attachment 1066114 [details]
File: proc_pid_status
Comment 13 icywind90 2015-08-23 15:48:31 EDT
Created attachment 1066115 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 07:22:00 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 09:27:32 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.